FCLIQUE(1e)

NAME
fclique - Largest clique program

SYNOPSIS

fclique -infile discretestates [-ancfile properties] [-factorfile properties] [-weights properties] [-cliqmin integer] [-outgrno integer] -outfile outfile [-trout toggle] -outtreefile outfile [-printdata boolean] [-progress boolean] [-treeprint boolean] [-printcomp boolean]

fclique -help

DESCRIPTION

fclique is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Discrete characters" command group(s).

OPTIONS

  Input section

-infile discretestates

-ancfile properties

-factorfile properties

-weights properties

  Additional section

-cliqmin integer

-outgrno integer

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

-printcomp boolean
    Default value: N

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fclique is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.